.content-imag-slider {
  background: linear-gradient(102deg, #1d67ca 29.26%, #34c780 100%),
    linear-gradient(0deg, #34c77f 0%, #34c77f 100%);
  background-blend-mode: normal, color, normal;
  padding: 116px 0;
  color: #fff;

  @media screen and (max-width: 767px) {
    padding: 56px 0;
  }
}

.swiper-wrapper {
  -webkit-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
}

.content-imag-slider .swiper-button-next.swiper-button-disabled,
.content-imag-slider .swiper-button-prev.swiper-button-disabled {
  opacity: 0.2;
}

.content-imag-slider .container {
  padding: 0 24px;
}

.content-imag-slider .swiper-slide {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 41px;
  gap: 5px;

  @media screen and (max-width: 767px) {
    flex-direction: column;
    padding-left: 0;
    gap: 40px;
  }
}

.content-imag-slider .swiper-slide__content {
  h3 {
    font-size: 32px;
    font-style: italic;
    font-weight: 300;
    line-height: normal;
    color: #fff;
    margin: 0 0 8px;
    max-width: 622px;
    opacity: 0.7;

    @media screen and (max-width: 1024px) {
      font-size: 24px;
    }
  }
  h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    margin: 0 0 32px;
    max-width: 622px;

    @media screen and (max-width: 1024px) {
      font-size: 32px;
    }
  }

  div {
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

    @media screen and (max-width: 1024px) {
      font-size: 24px;
    }

    > * {
      font-size: 30px;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
      margin-bottom: 8px;

      @media screen and (max-width: 1024px) {
        font-size: 24px;
      }
    }

    strong {
      font-weight: 700;
    }
  }
}

.content-imag-slider .swiper-button-next,
.content-imag-slider .swiper-button-prev {
  width: 44px;
  height: 44px;
  background-color: #fff;
  border-radius: 100%;

  @media screen and (max-width: 767px) {
    display: none;
  }

  svg {
    width: 13px;
  }

  &:after,
  &:after {
    display: none;
  }
}

.content-imag-slider .swiper-pagination {
  bottom: auto !important;
  top: auto !important;
  position: relative;
  margin-top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;

  @media screen and (max-width: 767px) {
    margin-top: 40px;
  }

  .swiper-pagination-bullet {
    background: #fff;
    border-radius: 0;
    height: 10px;
    flex: 1;
    max-width: 90px;

    @media screen and (max-width: 767px) {
      max-width: 78px;
    }
  }
}
